Imports Telerik.Web.UI
Partial Class Default2
    Inherits System.Web.UI.Page




    Protected Sub RadGrid1_ItemDataBound(ByVal sender As Object, ByVal e As Telerik.Web.UI.GridItemEventArgs) Handles RadGrid1.ItemDataBound
        If TypeOf e.Item Is GridDataItem Then

            Dim item As GridDataItem = TryCast(e.Item, GridDataItem)
            Dim combo As DropDownList = TryCast(item.FindControl("comboCity"), DropDownList)
            combo.Items.Add("Teteven")


            combo.Items.Add("Lovech")
        End If
    End Sub

    Protected Sub combo_SelectedIndexChanged(ByVal sender As Object, ByVal e As EventArgs)

    End Sub

End Class
